*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    
}

a{
    text-decoration: none;

    &:link, &:hover, &:visited{
        color: inherit;
    }
}

ul, ol{
    margin: 0 0 16px;
    padding: 0 0 16px;
}